using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using EHF;
using Valg.EVA.Skanning.Scan.Api;

namespace Valg.EVA.Skanning.Scan.ReadSoftEmulation
{
    public partial class ReadSoftForm : System.Windows.Forms.Form
    {
        private IEHF_IScanApp _app;
        public ReadSoftForm()
        {
            InitializeComponent();
            _app = new Valg.EVA.Skanning.Scan.ReadSoftEmulation.ScanApp(null);
            StartVotePlugin();
        }

        private void StartVotePlugin()
        {
            var api = new ReadSoftApi();
            api.Connect(_app, "", "");
        }
    }
}

